<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="6250" systemVersion="14B25" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="6250"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="MPDocument">
            <connections>
                <outlet property="expressionView" destination="bhV-kp-c0I" id="VkG-iX-blr"/>
                <outlet property="resultLabel" destination="4B1-d4-7wd" id="kgz-yK-Ud3"/>
                <outlet property="window" destination="xOd-HO-29H" id="JIz-fz-R2o"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <window title="MathPad" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" animationBehavior="default" id="xOd-HO-29H" userLabel="Window">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" miniaturizable="YES" resizable="YES"/>
            <rect key="contentRect" x="525" y="411" width="432" height="181"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1177"/>
            <value key="minSize" type="size" width="432" height="181"/>
            <view key="contentView" id="gIp-Ho-8D9">
                <rect key="frame" x="0.0" y="0.0" width="432" height="181"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <customView translatesAutoresizingMaskIntoConstraints="NO" id="bhV-kp-c0I" customClass="MPExpressionView">
                        <rect key="frame" x="0.0" y="0.0" width="432" height="181"/>
                        <subviews>
                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="4B1-d4-7wd">
                                <rect key="frame" x="410" y="20" width="4" height="17"/>
                                <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" id="53e-7L-BTd">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="4B1-d4-7wd" secondAttribute="trailing" constant="20" symbolic="YES" id="Ls8-DM-Zjx"/>
                            <constraint firstAttribute="bottom" secondItem="4B1-d4-7wd" secondAttribute="bottom" constant="20" symbolic="YES" id="i5Y-pJ-a4a"/>
                        </constraints>
                    </customView>
                </subviews>
                <constraints>
                    <constraint firstItem="bhV-kp-c0I" firstAttribute="top" secondItem="gIp-Ho-8D9" secondAttribute="top" id="Fxa-FH-JSm"/>
                    <constraint firstAttribute="trailing" secondItem="bhV-kp-c0I" secondAttribute="trailing" id="OmV-Md-fan"/>
                    <constraint firstAttribute="bottom" secondItem="bhV-kp-c0I" secondAttribute="bottom" id="Orq-IZ-y4Z"/>
                    <constraint firstItem="bhV-kp-c0I" firstAttribute="leading" secondItem="gIp-Ho-8D9" secondAttribute="leading" id="ZBu-f7-Tp8"/>
                </constraints>
            </view>
            <connections>
                <outlet property="delegate" destination="-2" id="0bl-1N-x8E"/>
            </connections>
            <point key="canvasLocation" x="-32" y="380.5"/>
        </window>
    </objects>
</document>
